# 数据库连接地址
db_url=ddpf:ddpf_123_ddpf@tcp(localhost:3306)/ddpf_new_13?charset=utf8

# 程序监听的端口号
listen_port=:8090

# 用户同时登录最大数
max_session_num=10

# 用户的session有效时长,单位毫秒
valid_session_time=7776000000 #3个月